.drc-countdown{position:relative;}
/* clock generic */
.drc-countdown .drc-clock{position:absolute;left:22%;margin:0 auto;top:0;width:56%;}
.drc-countdown .drc-labels{position:absolute;left:22%;top:65%;margin:0 auto;width:56%;}
.drc-countdown .drc-labels span{
	color:black;
	float:left;
	font-family:'Times New Roman',Times,serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-shadow:none;
	text-transform:uppercase;
	width:22%;
}
.drc-countdown .drc-labels span.divider{width:3%;}

/* form generic */
.drc-countdown .crm-form{
	left:33%;
	margin:0 auto;
	position:absolute;
	text-align:center;
	top:25%;
	width:33%;
}
.drc-countdown .crm-form input[type="email"]{background-color:#fff;}
.drc-countdown .crm-form input[type='checkbox']{position:relative;top:4px;float:left;z-index:1;}
.drc-countdown .form_caption,
.drc-countdown .form_caption a{color:#fff;font-size:14px;line-height:1.5;margin-top:10px;font-family:'Times New Roman',Times,serif;}
.drc-countdown .crm-form .f_field_email{padding:0;}
.drc-countdown .crm-form .h-input-group button.button{display:block;margin:5px auto 0;position:relative;width:auto;}
.drc-countdown .crm-form .h-input-group button:after{border:0 !important;}
.drc-countdown .crm-form .h-input-group  label.error{color:#fff; margin:2px 0 0 !important;display:block !important;}

/* tablet resets */
@media only screen and (min-width:768px) and (max-width:1023px){
	/* tablet resets for form */
	.drc-countdown .crm-form{top:25%;}
	.drc-countdown .form_caption,
	.drc-countdown .form_caption a{font-size:12px;}
	.drc-countdown .crm-form .f_field{margin:0;}
	.drc-countdown .crm-form .h-input-group button.button{margin:2px auto 0;}
	/* tablet resets for clock labels */
	.drc-countdown .drc-labels{top:75%;}
	.drc-countdown .drc-labels span{font-size:12px;width:22%;}
	.drc-countdown .drc-labels span.divider{width:4%;}
}

/* mobile resets */
@media only screen and (max-width: 767px){
	/* mobile resets for form */
	.drc-countdown .crm-form{
		left:15%;
		margin:0 auto;
		position:absolute;
		text-align:center;
		top:20%;
		width:70%;
	}
	.drc-countdown .crm-form .f_label{display:none;}	
	.drc-countdown .crm-form .f_field{margin:0;}
	.drc-countdown .h-input-group{margin:0;padding:0;}
	.drc-countdown .crm-form .button{
		font-size:12px;
		height:24px !important;
		line-height:24p